# Constant Field Values

## uk.ac.*

uk.ac.starlink.table.ColumnPermutedStarTable
Modifier and Type
Constant Field
Value
`public static final double`
`READROW_FRACTION`
`0.75`
uk.ac.starlink.table.StarTableFactory
Modifier and Type
Constant Field
Value
`public static final String`
`AUTO_HANDLER`
`"(auto)"`
`public static final String`
`KNOWN_BUILDERS_PROPERTY`
`"startable.readers"`
`public static final String`
`SCHEMES_PROPERTY`
`"startable.schemes"`
uk.ac.starlink.table.StarTableOutput
Modifier and Type
Constant Field
Value
`public static final String`
`AUTO_HANDLER`
`"(auto)"`
`public static final String`
`EXTRA_WRITERS_PROPERTY`
`"startable.writers"`
uk.ac.starlink.table.StoragePolicy
Modifier and Type
Constant Field
Value
`public static final String`
`PREF_PROPERTY`
`"startable.storage"`
uk.ac.starlink.table.Tables
Modifier and Type
Constant Field
Value
`public static final String`
`PARSE_COUNT_MAY_BE_GIVEN`
`" may be given as a plain integer (<code>1000</code>),\nor with embedded underscores (<code>1_000</code>),\nor in exponential format (<code>1e3</code>)."`
uk.ac.starlink.table.UCD
Modifier and Type
Constant Field
Value
`public static final String`
`UCD_DEFINITIONS_LOC`
`"/uk/ac/starlink/table/text/UCDs"`

uk.ac.starlink.table.formats.MrtTableBuilder
Modifier and Type
Constant Field
Value
`public static final String`
`MAGIC_TXT`
`"Title: "`
uk.ac.starlink.table.formats.StreamStarTable
Modifier and Type
Constant Field
Value
`protected static final char`
`END`
`'\uffff'`

uk.ac.starlink.table.gui.NumericCellRenderer
Modifier and Type
Constant Field
Value
`public static final int`
`MAX_SHOW_ELEMENTS`
`10`
uk.ac.starlink.table.gui.ViewHugeTableModel
Modifier and Type
Constant Field
Value
`public static final String`
`VIEWBASE_PROPERTY`
`"viewBase"`
`public static final int`
`VIEWSIZE`
`33554431`